/* prefix css start */
* {
    padding: 0;
    margin: 0;
    outline: 0;
}

ol,
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul li {
    color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
i,
button,
strong,
u,
sub,
sup,
span,
textarea,
table tr td,
select,
input {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
}

h1,
h2 {
    font-size: 60px;
    line-height: 72px;
}

h3,
h4 {
    font-size: 40px;
    line-height: 52px;
}

h5,
h6 {
    font-size: 30px;
    line-height: 42px;
}

p {
    font-size: 16px;
    line-height: 23px;
}

body {
    font-family: 'Mulish', sans-serif;
}

a,
a:hover {
    color: #000;
    text-decoration: none;
}

img {
    vertical-align: middle;
}

.form-control:focus-within,
button:focus-within {
    box-shadow: none !important;
}

.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

.media-body {
    -ms-flex: 1;
    flex: 1;
}

/* prefix css end */


/* header css start */

.main-header-bg {
    background: radial-gradient(112.43% 168.65% at -1.8% 2.6%, #72AFFF 0%, #5A57E7 27.01%, #5238DF 36.21%, #3A1487 80.53%, #2F035F 100%);
}

.header_section {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.header_section .navbar-brand img {
    width: 190px;
}

.header_section .navbar-nav .nav-item .nav-link {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    padding: 27px 2px;
    transition: all linear .3s;
    margin-right: 1rem;
}

.header_section .navbar-nav .nav-item .nav-link svg {
    margin-left: 3px;
    color: #FF4C5C;
}

.header_section .navbar-nav .nav-item .nav-link:hover {
    color: #FF4C5C;
}

.header_section .navbar-nav .nav-item {
    position: relative;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    transition: all linear .3s;
}

.header_section .navbar-nav .nav-item ul {
    position: absolute;
    top: 85%;
    left: 0px;
    z-index: 1000;
    float: left;
    min-width: 200px;
    padding: 0;
    margin: 0;
    display: none;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #000;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    transition: all linear .3s;
    transition: all linear .3s;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.header_section .navbar-nav .nav-item ul li a {
    display: block;
    padding: 15px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
    font-size: 14px;
    line-height: 16px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.32);
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    transition: all linear .3s;
}

.header_section .navbar-nav .nav-item ul li a:hover {
    color: #FF0000;
    background-color: rgba(0, 0, 0, .1);
}

.header_section .navbar-nav .nav-item:hover ul {
    display: block;
}

.header_section .d-flex a {
    border: 1px solid #3e28a9;
    padding: 11px 16px;
    font-size: 14px;
    color: #fff;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -ms-border-radius: 22px;
    -o-border-radius: 22px;
    border-radius: 22px;
    color: #fff;
    background: linear-gradient(180deg, #FF697D 0%, #FF3847 100%);
}

.header_section .d-flex a:hover {
    color: #3e28a9;
    background: #fff;
    border: 1px solid #3e28a9;
}

.navbar-light .navbar-toggler {
    border: none;
    background: #3E28A9 !important;
    border-radius: 0px;
    padding: 6px 13px;
}

.navbar-light .navbar-toggler span {
    color: #fff;
}

.nav_bg {
    box-shadow: 0px 15px 10px -15px #ccc;
}

/* header css end*/


/* hero css start */

.hero_section {
    position: relative;
    padding-bottom: 4rem;
}

.hero_section::before {
    position: absolute;
    content: "";
    right: 0;
    top: 30px;
    width: 50%;
    height: 60%;
    background-image: url(../images/hero-bg.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}

.arrw-rgt {
	position: absolute;
	right: 68px;
	cursor: pointer;
	width: 65px;
	z-index: 999;
	bottom: 172px;
}

.hero_txt {
    padding-top: 4rem;
    padding-bottom: 2rem;
}

.hero_txt h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 64px;
    line-height: 72px;
    color: #FFFFFF;
    font-family: 'Exo 2', sans-serif;
}

.hero_txt p {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 26px;
    color: #FFFFFF;
    margin-top: 1rem;
}

.hero-bottom-sliders {
    margin-top: 5rem;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hero-btm-box {
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
    width: 20%; 
    margin: 0 8px;
}

.hero-btm-box .top-part {
    background: #276DFF;
    border-radius: 10px 10px 0px 0px;
    padding: 1.6rem 1rem;
}

.hero-btm-box .ftr-part {
    background: rgba(39, 107, 255, 0.8);
    border-radius: 0px 0px 10px 10px;
    padding: 14px 12px;
}

.hero-btm-box .icon-bg {
    background: linear-gradient(180deg, #FFFFFF 0%, #87ACF9 100%);
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    text-align: center;
    line-height: 2.8rem;
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
}

.hero-btm-box .icon-bg img{
    display: inline-block;
}

.hero-btm-box h5 {
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    line-height: 38px;
    color: #FFFFFF;
}

.hero-btm-box .d-flex {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
}

.hero-btm-box h6 {
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 30px;
    text-decoration-line: line-through;
    color: rgba(255, 255, 255, 0.5);
}

.hero-btm-box h4 {
    font-style: normal;
    font-weight: 700;
    font-size: 42px;
    line-height: 148%;
    color: #FFFFFF;

}

.hero-btm-box p {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 138%;
    color: #FFFFFF;

}

.hero-btm-box a {
    background: radial-gradient(124.78% 118.08% at 80.85% 120.16%, rgba(0, 0, 0, 0.23) 0%, rgba(0, 0, 0, 0) 86.18%), radial-gradient(84.36% 97.72% at 26.39% 20.83%, rgba(255, 255, 255, 0.413) 0%, rgba(255, 255, 255, 0) 69.79%, rgba(255, 255, 255, 0) 100%), #2ACD75;
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
    border-radius: 109px;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
    display: block;
    width: 100%;
    padding: 1rem 2rem;
    text-align: center;
    cursor: pointer;
    transition: all linear .3s;
    border: 2px solid transparent;
}

.hero-btm-box a:hover {
    background-color: transparent;
    border-color: #2ACD75;
}

/* hero css end */


/* artical css start */
.artical-section {
    padding: 4rem 0;
    padding-bottom: 5rem;
    background-color: #241732;
    position: relative;
}

.artical-section::before {
    position: absolute;
    content: "";
    right: 0;
    top: -374px;
    width: 60%;
    height: 167%;
    background-image: url(../images/artical-bg.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}

.artical-txt-wrap h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 52px;
    line-height: 62px;
    color: #FFFFFF;
    font-family: 'Exo 2', sans-serif;
}

.artical-txt-wrap h2 span {
    background: linear-gradient(180deg, #FF6C77 0%, #FF3948 100%);
    display: inline-block;
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 8px;
}

.artical-txt-wrap p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    margin-top: 2rem;
    width: 90%;
    margin-bottom: 3rem;
}


.artical-txt-wrap a {
    background: radial-gradient(124.78% 118.08% at 80.85% 120.16%, rgba(0, 0, 0, 0.23) 0%, rgba(0, 0, 0, 0) 86.18%), radial-gradient(84.36% 97.72% at 26.39% 20.83%, rgba(255, 255, 255, 0.413) 0%, rgba(255, 255, 255, 0) 69.79%, rgba(255, 255, 255, 0) 100%), #2ACD75;
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
    border-radius: 109px;
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 30px;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
    display: inline-block;
    padding: 10px 1.5rem;
    text-align: center;
    cursor: pointer;
    transition: all linear .3s;
    border: 2px solid transparent;
}

.artical-txt-wrap a:hover {
    background-color: transparent;
    border-color: #2ACD75;
}

.artical-section-two {
    padding: 4rem 0;
    padding-bottom: 5rem;
    background-color: #241732;
    position: relative;
}

.artical-section-two::before {
    position: absolute;
    content: "";
    left: 0;
    top: -66px;
    width: 60%;
    height: 99%;
    background-image: url(../images/artical-bg-2.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
}

.artical-section-two .artical-txt-wrap h2 span {
    background: linear-gradient(180deg, #FFD884 0%, #FFAE00 100%);
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
}

.custom-bg {
    background-image: url(../images/custom-bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-bottom: 4rem;
    padding-top: 4rem;
    border-radius: 20px;
}


.artical-section-three {
    padding: 4rem 0;
    padding-bottom: 5rem;
    background-color: #241732;
    position: relative;
}

.artical-section-three::before {
    position: absolute;
    content: "";
    right: 0;
    top: -20px;
    width: 70%;
    height: 99%;
    background-image: url(../images/artical-3-bg.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}

/* artical css end */



/* services css start */
.services-section {
    padding: 4rem 0;
    padding-bottom: 7rem;
    background-color: #241732;
}

.custom-bg-2 {
    background-image: url(../images/services-bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-bottom: 2rem;
    padding-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 20px;
    padding-bottom: 0;
    height: 24rem;
}

.services-head h2 {
    font-family: 'Exo 2', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 52px;
    line-height: 62px;
    color: #FFFFFF;
}

.services-head a {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    display: inline-flex;
    align-items: center;
    color: #FFFFFF;
}

.services-head a svg {
    background: linear-gradient(180deg, #FFFFFF 0%, #5FB55D 100%);
    box-shadow: 0px 354.055px 439.028px rgba(0, 0, 0, 0.2), 0px 147.916px 183.415px rgba(0, 0, 0, 0.143771), 0px 79.0828px 98.0627px rgba(0, 0, 0, 0.119221), 0px 44.3332px 54.9731px rgba(0, 0, 0, 0.1), 0px 23.545px 29.1958px rgba(0, 0, 0, 0.0807786), 0px 9.79761px 12.149px rgba(0, 0, 0, 0.0562291);
    border-radius: 10px;
    display: inline-block;
    padding: 14px 15px;
    margin-left: 15px;
}

.services-box-wrap {
    background: #2ACD75;
    border-radius: 16px;
    padding: 1.7rem;
    margin-top: 2rem;
    position: relative;
    min-height: 330px;
}

.services-box-wrap a img {
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
    border-radius: 9px;
}

.services-box-wrap h6 {
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 0.7rem;
    color: #FFFFFF;
}

.services-box-wrap p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}

.services-box-wrap .main-leftt {
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 16px;
}

.services-box-wrap .bttn {
    position: absolute;
    right: 22px;
    bottom: 30px;
}

/* services css end */

/* client feedback start */
.client-feedback {
    padding: 4rem 0;
    padding-bottom: 0rem;
    background-color: #241732;

}

.client-feedback-head {
    margin-bottom: 5rem;
}

.client-feedback-head h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 52px;
    line-height: 72px;
    color: #FFFFFF;
    font-family: 'Exo 2', sans-serif;
    margin-bottom: 1rem;
}

.client-feedback-head p {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #FFFFFF;
}


.feedback-box-txt {
    background: radial-gradient(124.78% 118.08% at 80.85% 120.16%, rgba(0, 0, 0, 0.23) 0%, rgba(0, 0, 0, 0) 86.18%), radial-gradient(84.36% 97.72% at 26.39% 20.83%, rgba(255, 255, 255, 0.413) 0%, rgba(255, 255, 255, 0) 69.79%, rgba(255, 255, 255, 0) 100%), #5216FF;
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    padding: 3rem 1.6rem;
    position: relative;
    padding-top: 5rem;
    z-index: 99;
	margin-bottom: 2.8rem;
}

.feedback-box-txt .top-chat {
    position: absolute;
    top: -22px;
    left: 29px;
}

.feedback-box-txt p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 1.6rem;
    color: #FFFFFF;
}

.feedback-box-txt .media img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 15px;
}

.feedback-box-txt .media {
    align-items: center;
}

.feedback-box-txt .media h6 {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
}

.feedback-box-txt .media span {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.5);
}

/* client feedback end */

/* contact page css start */
.contact-section {
    background: radial-gradient(124.78% 118.08% at 80.85% 120.16%, rgba(0, 0, 0, 0.23) 0%, rgba(0, 0, 0, 0) 86.18%), radial-gradient(84.36% 97.72% at 26.39% 20.83%, rgba(255, 255, 255, 0.295) 0%, rgba(255, 255, 255, 0) 69.79%, rgba(255, 255, 255, 0) 100%), #004EFF;
    margin-top: -8rem;
    padding-top: 12rem;
    padding-bottom: 4rem;
    position: relative;
    overflow: hidden;
}

.contact-section::before {
    position: absolute;
    content: "";
    right: 0;
    top: 154px;
    width: 48%;
    height: 100%;
    background-image: url(../images/contact-bg.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center right;
}

.contact-form-wrap .form-group {
    margin-top: 1.6rem;
}

.contact-form-wrap .form-group label {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.5);
    margin-bottom: 0.6rem;
}

.contact-form-wrap .form-group .form-control {
    background: #FFFFFF;
    border: 1px solid #E9E9E9;
    border-radius: 8px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    height: 48px;
    color: #4F4F4F;
}

.contact-form-wrap .form-group textarea {
    height: 120px !important;
    resize: none;
    padding-top: 10px;
}

.captcha-wrap {
    margin-top: 2rem;
}

.submit-bttn .btn-submit {
    background: radial-gradient(124.78% 118.08% at 80.85% 120.16%, rgba(0, 0, 0, 0.23) 0%, rgba(0, 0, 0, 0) 86.18%), radial-gradient(84.36% 97.72% at 26.39% 20.83%, rgba(255, 255, 255, 0.413) 0%, rgba(255, 255, 255, 0) 69.79%, rgba(255, 255, 255, 0) 100%), #2ACD75;
    box-shadow: 4px 38px 62px rgba(0, 0, 0, 0.16);
    border-radius: 109px;
    display: inline-block;
    padding: 14px 30px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    margin-top: 2rem;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}


.submit-bttn .btn-submit:hover {
    background-color: transparent;
}

.services-option-wrap span {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.671);
    display: inline-block;
    padding: 8px 20px;
    border-radius: 25px;
    border: 1px solid rgba(255, 255, 255, 0.671);
    margin-top: 1rem;
    cursor: pointer;
    transition: all linear .2s;
    margin-right: 10px;
}

.services-option-wrap span:hover {
    color: #2A69F9;
    background-color: #fff;

}

.services-option-wrap span.active {
    color: #2A69F9;
    background-color: #fff;
}

/* services css end */


/* footer css start */
.footer-section {
    background: #241732;
    padding: 4rem 0;
}

.footer-menu h4 {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    margin-bottom: 1rem;
}


.footer-menu ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    display: block;
    color: rgba(255, 255, 255, 0.88);
}

.footer-logo {
    background: #241732;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.footer-logo .media img {
    margin-right: 6rem;
}

.footer-logo .media-body p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.5);
}

.footer-copy {
    background: #241732;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.footer-copy .footer-copy-txt p a,
.footer-copy .footer-copy-txt p{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;  
    color: #FFFFFF; 
}

.card-list ul{
    text-align: end;
}
.card-list ul li{
    display: inline-block;
    margin-left: 0.6rem;
}
.card-list ul li a{
    display: block;
}
/* footer css end */



/* Back to top btn part Start */
.back-top-btn {
    position: fixed;
    bottom: 5px;
    right: 20px;
    display: none;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 10% 10% 0 0;
    text-align: center;
    z-index: 9999;
}

.back-top-btn svg {
    color: #004EFF;
    line-height: 40px;
    font-size: 25px;
}

/* Back to top btn part End */